@charset "utf-8";
/* CSS Document */
body {
	margin: 0;
	padding: 0;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 0.9em;
}
.print {
	display: none;
}
img.map {
	float: right;
	margin-left: 0.5em;
}
#logobox {
	padding: 0 2px 0 2px;
	text-align: left;
}
#logobox p {
	border-top: #000 1px solid;
	padding-top: 0.6em;
}
#logobox img {
	width: 100%;
}
#logobox a img {
	border: none;
}
#header {
	background: #5F8CB9;
	overflow: visible;
	width: 100%;
}
#header img {
	border-style: none;
	position: relative;
	width: 100%;
	display:block;
}
#menu div.blue {
	background: #5F8CB9;
}
#menu img {
	border: 0;
}
#menu ul {
	background-color: #5F8CB9;
	margin-top: 0;
	margin-left: 0;
	padding-top: 0;
	padding-left: 0;
	padding-bottom: 3px;
}
#menu ul li {
	list-style-type: none;
	margin: 0px;
	display: block;
	background-color: #5F8CB9;
	color: #FFF;
	padding: 0.5em;
	border-bottom: #666 solid 1px;
}
#menu ul li:hover {
	background-color: #4673A0;
}
#menu ul li.title {
	border-bottom: none;
	padding-bottom: 0px;
}
#menu ul li.title:hover {
	background-color: #5F8CB9;
}
#menu ul li.country {
	border-bottom: none;
	padding: 1px 0px 1px 40px;
}
#menu ul li.country:hover {
	background-color: #4673A0;
}
#menu a:link, #menu a:visited {
	color: #FFF;
	text-decoration: none;
}
#menu a:hover, #breadcrumbs a:hover {
	text-decoration: underline;
}
#breadcrumbs {
	padding: 5px;
	padding-left: 0;
	border-bottom: #CCC solid 1px;
	clear: both;
}
#breadcrumbs a:link, #breadcrumbs a:visited {
	color: #333366;
}
#content {
	padding: 1%;
	position: relative;
}
#content a {
	color: #25408F;
	text-decoration: none;
}
#content a:hover {
	text-decoration: underline;
}
#content h1 {
	font-size: 200%;
	color: #0D1F63;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	margin:0;
}
#content h2 {
	font-size: 130%;
	color: #0D1F63;
	margin-bottom: 0;
	padding-bottom: 4px;
}
#content h3 {
	font-size: 120%;
	color: #0D1F63;
}
#content h4 {
	font-size: 100%;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #7399c6;
	margin-bottom: 1px;
	color: #25408f;
}
#content p {
	margin: 0;
	padding-bottom: 2px;
	padding-top: 4px;
}
#content a img {
	border: 0;
}
#content .left30 img {
	width: 100%;
}
#content form {
	margin: 0;
}
#footer {
	clear: both;
	margin-top: 1em;
	font-size: 100%;
	text-align: center;
}
#footer p.links {
	border-top: solid 1px #333;
	clear: both;
	display: block;
	padding-top: 2em;
}
#footer ul li {
	display: inline;
	margin: 5px;
	padding: 5px;
}
.lng {
	position: fixed;
	top: 150px;
	right: 10px;
	padding: 5px;
	border: 1px solid hsl(0, 0%, 80%);
	background: hsl(0, 0%, 98%);
	box-shadow: 1px 2px 6px hsla(0, 0%, 10%, 0.3);
	border-radius: 4px;
}
.lng p {
	margin: 0 0 5px 0;
}
.sectionIcon {
	margin: 0.4em;
	float: left;
	margin-bottom: 1em;
	margin-right: 0.5em;
	width: 4.5em;
	border: none;
	box-shadow: 0.1em 0.3em 0.1em rgba(0,1,2,0.8);
}
.downloadIcon {
	float: right;
	width: 2em;
	margin: 0.4em;
}
.bodyLink {
	color: #25408F;
}
.bodyLink:hover {
	text-decoration: underline;
}
.letter {
	border: solid 1px #ccc;
	padding: 0.4em;
	background-color: #7399c6;
	display:inline-block;
}
#content .letter a {
	color: #fff;
}
.selected {
	font-weight: bold;
	background-color: #d4e7f8;
}
#content .selected a {
	color: #000;
}
ul.options {
	list-style-type: none;
	width: 90%;
	margin: 0 0 0 20px;
	padding: 0;
}
ul.options li {
	background: #bed0e2 url(images/cross_bright.png) no-repeat 98% center;
	margin: 1px;
	padding: 0.1em 0.3em;
	cursor: pointer;
	color: #46a;
	font-weight: bold;
	border: solid 1px #bed0e2;
}
/* styling for Paginator */
ul.paging {					/* styles ul class="paging" */
	list-style-type: none;	/* remove bullets */
	display: inline;		/* inline with surrounding text */
	margin: 0px;			/* remove any margin and padding inherited from container */
	padding: 0px;
}
ul.paging li {				/* styles li within ul class="paging" */
	display: inline;		/* inline with surrounding text */
	margin-left: 1em;		/* one character space before each item */
}
.current {					/* styles class = current */
	font-weight: bold;
}
/* styling for data tables */
table {
	background-color: #e7e3e3;
	border-collapse: collapse;
	text-align: left;
}
table, td {
	border: 0px solid black;
}
td, th {
	padding: 0.5em;
}
th {
	vertical-align: top;
}
td {
	vertical-align: top;
	background-color: #fff;
}
td.right {
	vertical-align: top;
	text-align: right;
}
td.smallred /* style for group detail on table */ {
	font-size : 0.7em;
	font-family : Arial, Helvetica, sans-serif;
	font-style : normal;
	font-weight : bold;
	color : purple;
}
.clear {
	padding-top: 2px;
	padding-bottom: 3px;
	margin: 0;
	clear: both;
}
.caption {
	font-size: 100%;
	font-weight : normal;
	color: #4d7fb0;
	clear: both;
}
/*form {
	display:inline;
}
*/
form table {
	background-color: #fff;
	border: 1px solid black;
}
form table td {
	border: none;
}
#content p {
	line-height: 150%;
	margin-bottom: 0.8em;
}
ul {
	padding-bottom: 5px;
}
#content ul {
	padding-top: 0pt;
	margin-top: 0pt;
}
#content ul li.downloadBullet {
	list-style-image: url("images/pdf_icon.gif");
	padding-top: 5px;
	margin-right: 1.5em;
	margin-left: 3em;
	padding-bottom: 5px;
	border-bottom: none;
}
#content ul li.redBullet {
	list-style-image: url("images/starWhiteBg4.gif");
	padding-top: 5px;
	margin-right: 1.5em;
	padding-bottom: 5px;
	border-bottom: 1px dashed gray;
}
#content ul li.blueBullet {
	list-style-image: url("images/bulletWhiteBg2.gif");
	padding-top: 5px;
	margin-right: 1.5em;
	padding-bottom: 5px;
	border-bottom: 1px dashed gray;
}
.bodyLink {
	color: #25408F;
}
.bodyLink:link, .bodyLink:visited {
	text-decoration: none;
	font-weight: bold;
}
.bodyLink:hover {
	text-decoration: underline;
	font-weight: bold;
}
/* Tabbed panels */
.TabbedPanels {
	margin: 0px;
	padding: 0px;
	float: left;
	clear: none;
	width: 100%; /* IE Hack to force proper layout when preceded by a paragraph. (hasLayout Bug)*/
}
.TabbedPanelsTabGroup {
	margin: 0px;
	padding: 0px;
}
#content .TabbedPanelsTab, #midAndRightCol .TabbedPanelsTab {
	position: relative;
	top: 1px;
	float: left;
	padding: 0.5em;
	margin: 0px 1px 0px 0px;
	background-color: #7399c6;
	color: #FFFFFF;
	list-style: none;
	list-style-type: none;
	list-style-image: none;
	border-left: solid 1px #CCC;
	border-bottom: solid 1px #999;
	border-top: solid 1px #999;
	border-right: solid 1px #999;
	-moz-user-select: none;
	-khtml-user-select: none;
	cursor: pointer;
}
#content .TabbedPanelsTabHover, #midAndRightCol .TabbedPanelsTabHover {
	background-color: #CCC;
}
#content .TabbedPanelsTabSelected, #midAndRightCol .TabbedPanelsTabSelected {
	background-color: #d4e7f8;
	border-bottom: 1px solid #EEE;
	color: #000;
	font-weight: bold;
}
#content .TabbedPanelsTab a, #midAndRightCol .TabbedPanelsTab a {
	color: black;
	text-decoration: none;
}
#content .TabbedPanelsContentGroup, #midAndRightCol .TabbedPanelsContentGroup {
	clear: both;
	border-left: solid 1px #CCC;
	border-bottom: solid 1px #CCC;
	border-top: solid 1px #999;
	border-right: solid 1px #999;
	background-color: #d4e7f8;
}
#content .TabbedPanelsContent, #midAndRightCol .TabbedPanelsContent {
	padding: 4px;
}
#content .TabbedPanelsContentVisible, #midAndRightCol .TabbedPanelsContentVisible {
}
#content .VTabbedPanels .TabbedPanelsTabGroup, #midAndRightCol .VTabbedPanels .TabbedPanelsTabGroup {
	float: left;
	width: 10em;
	background-color: #EEE;
	position: relative;
	border-top: solid 1px #999;
	border-right: solid 1px #999;
	border-left: solid 1px #CCC;
	border-bottom: solid 1px #CCC;
}
#content .VTabbedPanels .TabbedPanelsTab {
	float: none;
	margin: 0px;
	border-top: none;
	border-left: none;
	border-right: none;
	width: 9em;
}
#content .VTabbedPanels .TabbedPanelsTabSelected {
	background-color: #d4e7f8;
	border-bottom: solid 1px #999;
}
#content .VTabbedPanels .TabbedPanelsContentGroup {
	clear: none;
	float: left;
	padding: 0px;
	width: 30em;
}
/*select {
    padding:3px;
    margin: 0;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
    -webkit-box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
    -moz-box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
    box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
    background: #f8f8f8;
    color:#888;
    border:none;
    outline:none;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
}*/


.centredBlock {
	text-align: center;
}
#popupBox {
	display: none;
	position: absolute;
	border: 1px solid #b12705;
	border-radius: 0.5em;
	padding: 2%;
	background-color: #fff;
	box-shadow: 0.2em 0.2em #333;
}
#popupBox .popupClose {
	color: #a72200;
	text-decoration: underline;
	cursor: pointer;
}
#popupBox .popupClose.xBtn {
	float: right;
	text-decoration: none;
}


/* Targetting Webkit browsers only. FF will show the dropdown arrow with so much padding. */
@media screen and (-webkit-min-device-pixel-ratio:0) {
select {
	padding-right: 18px
}
}
label {
	position: relative
}


.button {
	border-top: 1px solid #96d1f8;
	background: #5F8CB9;
	background: -webkit-gradient(linear, left top, left bottom, from(#3e779d), to(#65a9d7));
	background: -webkit-linear-gradient(top, #3e779d, #65a9d7);
	background: -moz-linear-gradient(top, #3e779d, #65a9d7);
	background: -ms-linear-gradient(top, #3e779d, #65a9d7);
	background: -o-linear-gradient(top, #3e779d, #65a9d7);
	padding: 5px 10px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
	-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
	box-shadow: rgba(0,0,0,1) 0 1px 0;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	color: white;
	font-size: 1em;
	font-family: Arial;
	text-decoration: none;
	vertical-align: middle;
}
.button:hover {
	border-top-color: #28597a;
	background: #28597a;
	color: #ccc;
}
.button:active {
	border-top-color: #1b435e;
	background: #1b435e;
}
.imgBoxRight50 img, .imgBoxLeft50 img {
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	display: block;
	border-radius: 0.5em;
	box-shadow: 2px 2px #ccc;
}
@media screen and (min-width:55em) {
#container {
	width: 95%;
	max-width: 120em;
	margin: 0.5em;
	border: 1px solid grey;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}
#header {
	height: 9em;
}
#menu {
	width: 22%;
	float: left;
	margin-right: 2%;
	margin-top: 0px;
}
#menu ul {
	padding-top: 4em;
	padding-bottom: 1em;
}
#menu ul li {
	padding-left: 1em;
}
#content {
	width: 74%;
	min-height: 65em;
	float: left;
}
#content .column {
	float: left;
	width: 48%;
	margin-right: 6px;
}
#logobox {
	position: absolute;
	left: 0;
	top: 30em;
	width: 22%;
}
.leftCol50, .imgBoxLeft50 {
	display: block;
	float: left;
	margin-right: 1%;
	margin-left: 0.5%;
}
.rightCol50, .imgBoxRight50 {
	display: block;
	float: right;
	margin-left: 1%;
	margin-right: 0.5%;
}
.leftCol50, .rightCol50, .imgBoxRight50, .imgBoxLeft50 {
	width: 47.5%;
	margin-bottom: 1em;
}
#popupBox {
	max-width: 50%;
}
}
@media screen and (max-width:65em) {
.mobileClear {
	clear: both;
	float: none;
}
}
@media screen and (max-width:30em) {
#content .left30 {
	float: left;
	width: 48%;
	margin-right: 1%;
}
}
@media screen and (min-width:30em) {
#content .left30 {
	float: left;
	width: 28%;
	margin-right: 1%;
}
#content .left50 {
	float: left;
	width: 50%;
}
#content .right80 {
	float: right;
	width: 76%;
}
}
@media screen and (min-width:25em) and (max-width:55em) {
#logobox {
	width: 50%;
}
#menu ul li {
	float: left;
	width: 28%;
	margin: 1%;
}
}
